Contents

# Rem Statement

Označava redak programa kao komentar

### Syntax:

Rem Text

### Parameters:

Text: Any text that serves as a comment.

Možete koristiti jednostruki navodnik umjesto Rem ključne riječi za indikaciju da je tekst komentar. Ovaj simbol se može ubaciti izravno desno od programskog koda, slijedi ga komentar.

You can use a space followed by the underline character _ as the last two characters of a line to continue the logical line on the next line. To continue comment lines, you must enter "Option Compatible" in the same Basic module.

### Example:

    Sub ExampleMid
    Dim sVar As String
        sVar = "Las Vegas"
        Print Mid(sVar,3,5) ' Returns "s Veg"
        REM Nothing occurs here
    End Sub